.gundongtiao {
  z-index: 5;
  position: fixed;
  top: 0;
  width: 10rem;
  height: 0.8921rem;
  background-color: #020202;
  color: #fff;
  font-size: 0.4215rem;
  text-align: center;
  line-height: 0.8921rem;
  overflow: hidden;
}
.gundongtiao-text {
  position: absolute;
  width: 10rem;
  height: 0.8921rem;
}
.gundongtiao-text1 {
  left: 0;
  animation: text1 6s infinite linear;
}
@keyframes text1 {
  0% {
    left: 0;
  }
  50% {
    left: -10rem;
  }
  50.001% {
    left: 10rem;
  }
  100% {
    left: 0rem;
  }
}
.gundongtiao-text2 {
  left: 10rem;
  animation: text2 6s infinite forwards linear;
}
@keyframes text2 {
  0% {
    left: 10rem;
  }
  50% {
    left: 0rem;
  }
  99.9% {
    left: -10rem;
  }
  100% {
    left: 10rem;
  }
}

.banner {
  width: 10rem;
  /* height: 19.04rem; */
  background-image: url(../images/背景.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.top {
  width: 10rem;
  height: 6.0138rem;
  background-image: url(../images/banner钱.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-top: 0.3rem;
  margin-bottom: 0.2rem;
}
.play {
  position: relative;
  top: 5.05rem;
  left: 2.7rem;
  width: 4.6rem;
  height: 1.08rem;
  background-image: url(../images/play.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.tubiao {
  width: 10rem;
  height: 8.4667rem;
  background-image: url(../images/图标.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.shangfangrenwu {
  width: 10rem;
  height: 10.293333rem;
  background-image: url(../images/上方人物.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-top: 1.89333rem;
}
.fengexian {
  width: 10rem;
  height: 0.8rem;
  background-image: url(../images/分割线.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.middle {
  width: 10rem;
  /* height: 16.373333rem; */
}
.jieshao {
  width: 10rem;
  /* background-color: #020202; */
}
.win {
  width: 10rem;
  height: 0.5rem;
  font-size: 0.57rem;
  color: #65ff02;
  font-weight: 900;
  text-align: center;
}
.win-text {
  width: 9rem;
  font-size: 0.4rem;
  color: #dddcdd;
  padding: 0.5rem 0.5rem 0.5rem 0.5rem;
  text-align: center;
}
.video-body {
  width: 10rem;
}
.video-t {
  width: 10rem;
  height: 1.4rem;
  font-size: 0.8rem;
  color: #fff;
  font-weight: 900;
  text-align: center;
  line-height: 0.75rem;
  margin-top: 0.4rem;
}
.video-text {
  width: 9rem;
  font-size: 0.35rem;
  color: #dddcdd;
  padding: 0.5rem 0.5rem 0rem 0.5rem;
  text-align: center;
}
.video-video {
  position: inherit;
  width: 10rem;
  height: 10.1733rem;
  background-image: url(../images/视频.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.video-zi {
  width: 9.24rem;
  margin-top: -4rem;
  margin-left: 0.76rem;
  /* margin-bottom: 2rem; */
}
.video-q {
  width: 9.24rem;
  height: 0.75rem;
  font-size: 0.5rem;
  color: #fff;
  font-weight: 900;
  text-align: left;
  line-height: 0.5rem;
  margin-top: 0.4rem;
}
.video-dian {
  width: 9.24rem;
  font-size: 0.3rem;
  color: #6c6678;
  text-align: left;
}
.shipin {
  position: absolute;
  left: 0.75rem;
  margin-top: 1.1rem;
  width: 8.6rem;
  height: 4.85rem;
  /* background-color: #020202; */
  /* margin-left: 0.75rem; */
}
.bofanganniu {
  position: inherit;
  top: 1.53rem;
  left: 3.407rem;
  width: 1.78667rem;
  height: 1.78667rem;
  background-image: url(../images/播放按钮.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  text-align: center;
}
.fengexian2 {
  width: 10rem;
}
.whats {
  width: 10rem;
}
.whats-text {
  width: 10rem;
  height: 0.7rem;
  font-size: 0.57rem;
  color: #fff;
  font-weight: 900;
  text-align: center;
}
.week {
  width: 10rem;
  height: 2.5333rem;
  background-image: url(../images/weekt.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin: 0.5rem 0;
}
.lunbo {
  width: 10rem;
  height: 7.61rem;
  background-image: url(../images/week-bg.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-bottom: 1rem;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  /* background: #fff; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 3.3rem;
  /* height: 6.6rem; */
  object-fit: cover;
}
.sating {
  width: 10rem;
  height: 0.7rem;
  font-size: 0.65rem;
  color: #fff;
  font-weight: 900;
  text-align: center;
  margin-bottom: 0.3rem;
}
.based {
  width: 6.92rem;
  height: 7.106667rem;
  /* background-color: #dddcdd; */
  margin: 0rem 1.54rem;
  background-image: url(../images/评论部分.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.pinglun-ren {
  width: 7rem;
  margin: 0.5rem 1.5rem;
}
.ren {
  width: 7rem;
  /* height: 4rem; */
  background-color: rgba(109, 109, 109, 0.2);
  padding-left: 0.32rem;
  padding-top: 0.2rem;
  border-radius: 0.2rem;
  margin-bottom: 0.2rem;
}
.name {
  width: 2.4667rem;
  height: 1.2667rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-bottom: 0.1rem;
}
.ren-t1 {
  color: #fff;
  font-size: 0.4rem;
  font-weight: 600;
  padding-bottom: 0.05rem;
}
.ren-t2 {
  color: rgb(222, 224, 226);
  font-size: 0.35rem;
  padding-bottom: 0.2rem;
}
.pinglun-anniu {
  width: 5.4rem;
  height: 1.4133rem;
  background-image: url(../images/按钮.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-left: 2.3rem;
  margin-bottom: 0.5rem;
}
.end {
  width: 10rem;
  height: 5.84rem;
  background-image: url(../images/end.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.end-top {
  width: 10rem;
  height: 0.7rem;
  font-size: 0.7rem;
  color: #fff;
  font-weight: 900;
  text-align: center;
  padding-top: 0.7rem;
  margin-bottom: 0.3rem;
}
.end-text {
  width: 9rem;
  font-size: 0.4rem;
  color: #dddcdd;
  padding: 0.5rem 0.5rem 0.5rem 0.5rem;
  text-align: center;
}
.kewan {
  width: 10rem;
  height: 6rem;
  /* background-color: #65ff02; */
  padding-top: 0rem;
}
.kewan-text {
  width: 8rem;
  height: 0.7rem;
  margin-left: 1rem;
  margin-top: 0.5rem;
  margin-bottom: 0.2rem;
  background-image: url(../images/jump.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
